<?php
/*
Simple:Press Forum
Admin Config Support Functions
$LastChangedDate: 2010-01-09 11:09:28 -0700 (Sat, 09 Jan 2010) $
$Rev: 3215 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	die('Access Denied');
}

function sfa_get_config_data()
{
	$sfconfig = array();
	$sfconfig = sf_get_option('sfconfig');

	return $sfconfig;
}

function sfa_prepare_config_optimisation()
{
	$sfsupport = array();
	$sfsupport = sf_get_option('sfsupport');

	return $sfsupport;
}

?>